/* =======================================================
		commons, mobile first
======================================================== */
@color-naranja: #f75625;
@color-correo: #0c52a5;
.header-grad() {
	background: rgb(19,19,19); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(19,19,19,1) 0%, rgba(59,59,59,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,19,19,1)), color-stop(100%,rgba(59,59,59,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(19,19,19,1) 0%,rgba(59,59,59,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(19,19,19,1) 0%,rgba(59,59,59,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(19,19,19,1) 0%,rgba(59,59,59,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(19,19,19,1) 0%,rgba(59,59,59,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#3b3b3b',GradientType=0 ); /* IE6-9 */
}

.page-node .node-page { background-color: white; }

.page-node .node-page > .group-content {
	position: relative;
	font-size: 16px;

	p { margin-top: 0; margin-bottom: 0; color: #272727; .regular(); }

	p span { line-height: 24px !important; }
}

/* titulos ----------------------------------- */
.page-node .node-page > .group-content > .field-name-title h2,
.page-node .node-page > .group-content .view-personas .view-header p,
.page-node .node-page > .group-content .view-personas .view-footer p { 
	margin: 0;
	padding: 40px 0;
	text-align: left;
	.regular();
}

/* menu lateral -------------------------------------------- */
.field-name-menu-quienesomos {
	.transition(transform 0.5s ease);
	position: absolute;
	width: 150px;
	top: 30px;
	right: 0;

	ul.menu-quienes-somos {
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 15px;
		font-weight: 300;
		text-transform: uppercase;
	}

	ul.menu-quienes-somos li {
		width: 150px;
		position: relative;
		padding: 14px 0;
		cursor: pointer;

		&:hover, &.active { .bolder(); }
		&:hover::before,
		&.active::before {
			content: '';
			position: absolute;
			display: block;
			height: 30px;
			width: 3px;
			left: -13px;
			-webkit-transform: translate(0,-50%);
			-moz-transform: translate(0,-50%);
			-ms-transform: translate(0,-50%);
			-o-transform: translate(0,-50%);
			transform: translate(0,-50%);
			top: 50%;
			background-color: black;
		}
	}
}
/* personas commons ---------------------------------------------- */
	.page-node .node-page > .group-content .field-name-title h2,
	.page-node .node-page > .group-content .view-personas .view-header p,
	.page-node .node-page > .group-content .view-personas .view-footer p { font-size: 38px; }
	.page-node .group-content .field-name-personas .view-personas {
		text-align: center; /* centra personas */

		> div { .clearfix(); }

		/* single persona -------------------- */
		.views-row {
			display: inline-block;
			height: 260px;
			vertical-align: top;
			font-size: 14px;
			.regular();

			h2 { .regular(); font-size: 14px; margin-bottom: 0; }

			img { width: 100%; height: auto; }

			.field-name-field-imagen {
				margin: auto;
				width: 100px;
				height: 100px;
				border: 2px solid black;
				border-radius: 50px;
				overflow: hidden;
			}

			.field-name-field-region { color: @color-naranja; font-size: 16px; height: 44px;}
			.field-name-field-email a { color: @color-correo; text-decoration: none; }
		}
	}

.field-name-menu-quienesomos.sticky > section { position: fixed; top: 0; }

/* =======================================================
		estilos unicos para moviles
======================================================== */
@media (max-width: @screen-sm-min) {

	.section-quienes-somos .field-name-title, /* oculta titulo seccion quienes somos */
	.field-name-menu-quienesomos { /* submenu oculto en moviles */
		.hidden();
	}

	.page-node .node-page > .group-content { padding: 0 15px; }

	.section-quienes-somos .field-name-body { padding-top: 40px; }

	.page-node .group-content .field-name-body .media-element { position: relative; margin-top: 20px; }

	.page-node .group-content .field-name-body .media-element::before {
		content: '';
		display: block;
		padding-top: 56%;
	}

	.page-node .group-content .field-name-body .media-element iframe {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
	}

	/* personas commons ---------------------------------------------- */
	.page-node .group-content .field-name-personas .view-personas {
		text-align: center; /* centra personas */

		> div { .clearfix(); }

		/* single persona -------------------- */
		.views-row {
			width: 100%;
		}
	}
}

/* =======================================================
		estilos para desktop
======================================================== */
@media (min-width: @screen-sm-min) {

	.page-node header .main-menu ul.menu { padding-bottom: 5px; }

	.page-node .node-page > .group-content {
		width: 1024px;
		padding-right: 224px;
		margin: auto;

		p { padding-left: 85px; }
	}

	.page-node .group-content .field-name-body .media-element {
		float: left;
		padding: 25px;
	}

	.page-node .group-content .field-name-body .media-element iframe {
		width: 540px;
		height: 340px;
	}

	/* personas commons ---------------------------------------------- */

	.page-node .group-content .field-name-personas { width: 800px; }
	.page-node .group-content .field-name-personas .view-personas {
		text-align: center; /* centra personas */

		> div { .clearfix(); }

		/* single persona -------------------- */
		.views-row {
			width: 30%;
		}
	}

	/* ventas ---------------------------------------------------------------- */
	.page-node .group-content .field-name-personas > .block-views-personas-block > .view-personas > .attachment-before {}

	/* Coproducción ---------------------------------------------------------- */
	.page-node .group-content .field-name-personas > .block-views-personas-block > .view-personas > .view-content {
		> .views-row { height: 210px; }
	}

	/* Equipo ---------------------------------------------------------------- */
	.page-node .group-content .field-name-personas > .block-views-personas-block > .view-personas > .attachment-after {}

}













